.ssw div {
	width: 225px !important;
	height: 225px !important;
	margin-bottom: 20px !important;
}
.ssw div.first {
	margin-right: 10px !important;
}
.ssw div.second { 
	margin-left: 10px !important;
}
.ssw div.w2 {
	height: 225px !important;
	width: 470px !important;
	margin-bottom: 0 !important;
}

.hss div {
	height: 225px !important;
	width: 225px !important;
}
.hss div.first {
	margin-bottom:20px !important;
}
.hss div.h2 {
	width: 225px !important;
	height: 470px !important;
	margin-right: 20px !important;
}

.ww div {
	height: 225px !important;
}
.ww div.first {
	margin-bottom: 10px !important;
}
.ww div.second {
	margin-top: 10px !important;
}

.ssh div {
	height: 225px !important;
	width: 225px !important;
}
.ssh div.first {
	margin-bottom: 10px !important;
}
.ssh div.second {
	margin-top: 10px !important;
}
.ssh div.h2 {
	height: 470px !important;
	margin-left: 20px !important;
	float: right !important;
}